Subject: (whorl) re Bad Horn

From: Allan Lloyd <lloyd at nexus.kc3.co.uk>
Date: Tue, 17 Apr 2001 16:17:49 +0000

Adam asks what clues there are to Horn's adultery before Seawrack. Page
249 of OBW Seawrack says "Well, a woman is what I am. Like your Nettle,
or the Tamarind you talk about sometimes..."

And in the list of Proper Names in the Text, Tamarind is listed as "a
fishmonger's widow". 

So that's what Horn got up to on his trips to town to sell paper!

                     Allan

(Sorry about the date on the last post, my computer thinks it's still
2000 for some reason. I hope this one's right)

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com